body { background: #023F40; }
* { margin: 0px; padding: 0px; font-family: verdana, arial; }

.clear { height: 1px; overflow: hidden; clear: both; }
h1 {font-size: 18px; font-weight: bold;}
/** Header */
#header {
	background-image: url(http://www.lapsevanem.ee/pix/bg_header.jpg);
	background: #CC030D left top no-repeat;
	font-size: 11px;
	padding: 5px 0 6px 15px;
	height: 12px; 
}
#header a {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding-right: 10px;
}

/** Pearaam borderiga */
#mainframe {
	margin: 3px 0 0 7px;
	padding: 8px;
	border: 1px solid #79989A;
	border-width: 1px 0 0 1px;
	width: 1230px;
}

#vasak { 
	float: left;
	width: 250px;
}

#keeled img {
	margin: 10px 5px 0 0px;
	border: 0px;
}
#otsing input {
	border: 1px solid #79989A;
	background: #012728;
	font-size: 11px;
	color: #fff;
	padding: 5px;
	margin: 8px 0 2px 0;
	width: 180px;
}
#otsing .submit {
	padding: 4px;
	font-weight: bold;
	width: 50px;
	cursor: pointer
}
#otsing input:focus {
    background: #006666;
}
/** Vasak menyy */
.mpk {
	margin: 3px 0 5px 15px;
	padding-left: 15px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	background: url(http://www.lapsevanem.ee/pix/teema.gif) left center no-repeat;
}
.leftmenu {
	margin: 7px 0;
	width: 250px;
	background: url(http://www.lapsevanem.ee/pix/bg_leftmen.jpg);
}
.leftmenu p.top, .leftmenu p.bottom {
	width: 250px;
	background: url(http://www.lapsevanem.ee/pix/bg_leftmenTop.jpg);
	height: 10px;
	overflow: hidden;
}
.leftmenu p.bottom {
	background: url(http://www.lapsevanem.ee/pix/bg_leftmenBottom.jpg);
}
.leftmenu ul {
	list-style-type: none;
	margin: 3px 0 5px 15px;
}
.leftmenu ul li {
	margin-bottom: 5px;
}
.leftmenu ul li a {
	font-size: 13px;
	color: #fff;
	text-decoration: none;
	padding-left: 10px;
	background: url(http://www.lapsevanem.ee/pix/bullet1.gif) left center no-repeat;
}
.leftmenu ul li a:hover {
	color: #fc0;
}

/** Vasak alamenyy */
.leftmenu ul ul {
	list-style-type: none;
	margin: 2px 4px 0 -10px ;
	}

.leftmenu ul ul li {
	margin: 1px 0 0 0;
	padding: 0;
	position: relative;
	overflow: hidden;
}

.leftmenu ul ul li a {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	padding: 3px 0 2px 35px;
	margin: 0;
	display: block;
	background: #FEE595 url(http://www.lapsevanem.ee/pix/bullet_plus.gif) 20px center no-repeat;
	height: 18px;
}
.leftmenu ul ul li a:hover {
	color: #000;
}

.leftmenu ul ul ul li a {
	display: block;
	background: #FFF2C8 url(http://www.lapsevanem.ee/pix/bullet_minus.gif) 30px center no-repeat;
}

/**menyy**/

.menutree{
	margin: 3px 0 5px 15px;	
	padding: 0 0 0 15px;
	background: url(http://www.lapsevanem.ee/pix/bullet1.gif) 0px 5px no-repeat;
}
.menutree a {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.menutree a:hover {
color: #fc0;
}
.submenu {
	padding: 3px 0 2px 35px;
	margin: 1px 2px 0 2px;
	display: block;
}
.submenu a {
   	font-size: 13px;
	color: #000;
	text-decoration: none;
	height: 18px;
}
.submenu2 {
	padding: 3px 0 2px 35px;
	margin: 1px 0px 0 0px;
	display: block;
}
.submenu2 a {
   	font-size: 13px;
	color: #000;
	text-decoration: none;
	height: 18px;
}

.subrist {
	background: #FEE595 url(http://www.lapsevanem.ee/pix/bullet_plus.gif) center no-repeat;
}
.submiinus {
	background: #FFF2C8 url(http://www.lapsevanem.ee/pix/bullet_minus.gif) center no-repeat;
}

/** Kollane menyy */
.kolmenu {
	margin: 0 0 5px 0;
	width: 250px;	
}

.kolmenu p.top, .kolmenu p.bottom {
	width: 250px;
	background: url(http://www.lapsevanem.ee/pix/bg_kolmenTop.jpg);
	height: 3px;
	margin: 0px 0px -5px 0px;
	padding: 0px 0px 4px 0px;
	overflow: hidden;	
}
.kolmenu p.bottom {
	background: url(http://www.lapsevanem.ee/pix/bg_kolmenBottom.jpg);
	margin: -1px 0 0 0;
	padding: 0px 0 0 0;
}

/*
.kolmenu ul {
	list-style-type: none;
	margin: 3px 0 5px 0;
}
.kolmenu ul li {
	padding: 2px 0 4px 15px;
	border-bottom: 1px solid black;	
}
.kolmenu ul li a {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	padding-left: 10px;
	background: url(http://www.lapsevanem.ee/pix/bullet2.gif) left 6px no-repeat;
}
*/
/** Kollane menyy uus vers*/

.kolmenu2{
	padding: 3px 0 2px 35px;
	margin: 1px 0px 0 0px;
	background: #FEE595 url(http://www.lapsevanem.ee/pix/bullet2.gif) 15px 8px no-repeat;
}
.kolmenu2 a {
	font-size: 13px;
	color: #000;
	text-decoration: none;
	height: 18px;
	}


#keskmine { 
	float: left;
	width: 728px;
	margin-left: 7px;
}

/** Keskmine menyy */
#centerbox {
	height: 93px;
	margin: 0px 0px 2px 0px;
	display: inline;
	position: relative;
}
.centertext {
	padding: 6px 0px 6px 0px;
	margin: 0px 4px 0px 4px;
}
.ctext {
	float: left;
	margin: 0 0 3px 0;
}
#centermenu {
	width: 728px;
	margin: 5px 0;
	padding: 0;
	overflow: hidden;
	background: url(http://www.lapsevanem.ee/pix/bg_centermen.jpg);	
}
#centermenu p.top, #centermenu p.bottom {
	width: 728px;
	background: url(http://www.lapsevanem.ee/pix/bg_centermenTop.jpg);
	height: 10px;
	overflow: hidden;
}
#centermenu p.bottom {
	margin: 1px 0 0 0;
	background: url(http://www.lapsevanem.ee/pix/bg_centermenBottom.jpg);
}
#centermenu a {
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	padding: 0 0 0 10px;
	margin-left: 10px;
	background: url(http://www.lapsevanem.ee/pix/bullet1.gif) left center no-repeat;
	white-space: nowrap;
}
#centermenu a:hover {
	color: #fc0;
}
.cjn {
	clear: both;
	border-bottom:1px solid #669999;
	width: 100%;
	margin: 2px 0px 2px -4px;
	padding: 0 6px 0 0;
	line-height: 1px;
	font-size: 1px;
	}
#centerbanners {
	margin: 2px 0;
}
/** Keskmine menyy, alamenyy */

#centermenu .sub {
	background: #FFE89A url(http://www.lapsevanem.ee/pix/bg_mainsub.gif) left top no-repeat;	
	width: 716px;
	padding: 6px 0px 20px 0px;
	margin: 0px 4px 0px 6px;
	overflow: hidden;	
}
#centermenu .sub a {
	color: #000;
	background: url(http://www.lapsevanem.ee/pix/bullet_plus.gif) left center no-repeat;	
	padding-left: 15px;
}

#centermenu .sub .bottom {
	background: url(http://www.lapsevanem.ee/pix/bg_mainsub_b.gif) left top no-repeat;
	height: 9px;
	margin: 0 -6px -20px 0px;
	overflow: hidden;
}


/** Keskmine menyy, aktiivne alamenyy */
#centermenu .subAct {
	background: #FFF2C8 url(http://www.lapsevanem.ee/pix/bg_mainsub.gif) left top no-repeat;	
	width: 711px;
	padding: 7px 0 20px 5px;
	margin: 6px;
	overflow: hidden;	
}
#centermenu .subAct a {
	color: #000;
	background: url(http://www.lapsevanem.ee/pix/bullet_minus.gif) left center no-repeat;	
	padding-left: 15px;
}

#centermenu .subAct .bottom {
	background: url(http://www.lapsevanem.ee/pix/bg_mainsub_b.gif) left top no-repeat;
	height: 9px;
	margin: 0 0 -20px -5px;
}

/** kesklingid **/
#kesklingid {
 height: 20px;
 margin-top: 3px;
}
#kesklingid a {
	font-size: 13px;
	color: #fff;
	text-decoration: underline;
	margin: 0 10px 0 0;
}
#kesklingid a:hover {
	color: #fc0;
}


#sisu {
	background: #fff url(http://www.lapsevanem.ee/pix/bg_main.jpg) top left no-repeat;
	margin-top: 7px;
	font-size: 12px;
	padding: 12px 12px 2px 12px;
}
p.sisuBottom {
	background: url(http://www.lapsevanem.ee/pix/bg_mainBottom.jpg) top left no-repeat;
	height: 10px;	
}
#sisu h3 {
	font-weight: bold;
	font-size: 14px;
	color: #A50207;
	margin-bottom: 8px;
}
#sisu a { 
	color: #000;
}

#sisu div.artikkel {
	margin-bottom: 20px;
	position: relative;
}

#sisu img.sisupilt {
	border: 0px;
	float: right;
	margin: 0 0 10px 12px;
}
#sisu div.jagatud p {
	width: 50%;
	float: left;
	position: relative;	
	margin-bottom: 22px;
}
#sisu div.jagatud b {
	font-weight: bold;
	display: block;
	font-size: 12px;
	color: #A50207;
	margin-bottom: 8px;
}
#sisu div.jagatud a {
	display: block;
	margin-bottom: 3px;
}
#sisu ul, #sisu ol {
 margin-left: 30px;
}
#sisu p {
 margin-bottom: 10px;
}

#sisu span.b728 {
	margin: 0 -12px 12px -12px;
}
#marksonad {
width: 100%;
}
#marksonad {
	color: #777;
	font-size: 11px;
	line-height: 17px;
	margin-top: 10px;
	list-style:none;		
}
#marksonad a {
	color: #777;
	margin-right: 10px;
}
#marksonad a:hover {
	color: #000;
}

#copy {
	margin: 10px 0;
	float: right;
}
#copy a {
	font-size: 11px;
	color: #fff;
}


#parem { 
	float: left;
	width: 160px;
	margin-left: 7px;
}

/** Bannerid */
.b120 {
/*	height: 240px; */
	width: 120px;
	overflow: hidden;
	margin-bottom: 7px;
}
.b250 {
/*	height: 250px; */
	width: 250px;
	overflow: hidden;
	text-align: center;
	padding: 0 auto 0 auto;	
}
.b728 {
/*	height: 90px; */
	width: 728px;
	overflow: hidden;
}
.b468 {
/*	height: 60px; */
	width: 468px;
	overflow: hidden;
}
.b234 {
	height: 60px;
	width: 234px;
	overflow: hidden;
	margin: 0 0 0 20px;
	}
.b336 {
/*	height: 280px; */
	width: 336px;
	overflow: hidden;	
}

.b250 img, .b728 img, .b468 img, .b234 img, .b336 img, .b120 img, .bltow img { 
	border: 0px;
}
#banvah {
height: 19px;
overflow: hidden;
}
.vahe {
height: 7px;
margin: 0;
padding: 0;
overflow: hidden;
}
#logisisse{
padding: 0 0 20px 67px;
}

#logisisse input {
	border: 1px solid #79989A;
	background: #012728;
	font-size: 11px;
	color: #fff;
	padding: 5px;
	margin: 10px 0 0 0;
	padding: 2px;
	width: 126px;
	height: 17px;
	overflow: hidden;
}
#logisisse .logsub {
	padding: 2px;
	font-weight: bold;
	width: 85px;
	height: 22px;
	cursor: pointer;
}
#logisisse input:focus {
	background: #006666;
}
#logisisse img {
	margin-top: 10px;
	vertical-align: bottom;
}
#logisisse #rcode {
 width: 60px;
}